@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,300;0,400;0,600;0,700;1,400&display=swap');

* {
   box-sizing: border-box;
   font-family: 'Montserrat', sans-serif;
   margin: 0;
   padding: 0;
}

:root {
   --main-color: #ffffff;
   --blue-color: #04C2F3;
   --lightblue-color: #D0EFFA;
   --grey-color: #848484;
}



img {
   width: auto;
   height: 100%;
   /* padding: 2rem 0 2rem 0; */
}



/*nav*/
.header {
   width: 100%;
}



.header_expertise {
   height: auto;
   width: auto;
   background-image: url(ourexpertise.png);
   background-position: center;
   background-size: auto;
}


/* Nav */
nav {
   display: flex;
   flex-direction: column;
   padding: 0 6%;
   justify-content: space-between;
   align-items: center;
   background-color: var(--main-color);
   position: relative;
   margin-bottom: 10px;
}


nav a img {
   width: 250px;
   margin-top: 15px;
   margin-bottom: 15px;
}

.nav-logo p {
   font-size: 10px;
   font-weight: bold;
}


.nav-links {
   flex: 2;
   text-align: center;
   display: none;
}

.nav-logo {
   display: flex;
   align-items: center;
   margin: 0 auto;
   margin-left: 5rem;
}

.nav-logo a {
   padding: 8px 12px;

}

.nav-logo ul li {
   display: flex;
   list-style: none;
   display: inline-block;
   align-items: baseline;
   padding: 8px 12px;
   position: relative;
}


.nav-links ul li {
   list-style: none;
   display: inline-block;
   padding: 8px 22px;
   position: relative;
}

.nav-links ul li a {
   text-decoration: none;
   color: var(--grey-color);
   text-transform: uppercase;
   font-size: 14px;
   font-weight: 600;
   letter-spacing: 1px;
}

.nav-links ul li a:hover {
   color: var(--blue-color);
   
}


.main_section {
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
}

.text-box-main {
   position: relative;
}

.text-box-main img {
   max-width: 1630px;
   width: 100%;
   margin: 0 auto;
   /* height: auto; */
}

.text-box-main__text {
   position: absolute;
   margin: 0 auto;
   width: 70%;

}

.text-box-main__text h1,
p {
   position: relative;
   text-align: center;
   color: var(--main-color);
   top: 0;
}

.text-box-main__text h1 {
   font-size: 45px;
   font-weight: 700;
}

.text-box-main__text p {
   font-size: 22px;
   font-weight: 600;
   padding-top: 10px;
}

.main_section__bottompart {
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   background-color: #D0EFFA;
   height: 415px;
   max-width: 1630px;
   margin: 0 auto;
}

.text-box-main__bottom_part {
   text-align: center;
}

.text-box-main__bottom_part h1 {
   font-size: 40px;
   color: var(--grey-color);
   margin-bottom: 20px;
}

.text-box-main__bottom_part p {
   font-size: 24px;
   color: var(--grey-color);
   line-height: 1.6;
   width: 90%;
   margin: 0 auto;

}

/*Services*/

.services{
   margin-bottom: 50px;
}

.services h1 {
   text-align: center;
   font-size: 40px;
   color: var(--grey-color);
   margin-top: 50px;
   margin-bottom: 50px;
}

.mobile-container {
   display: flex;
   margin: 0 auto;
   overflow: hidden;
   width: 80%;
   max-width: 1630px;
}

.mobile-image img {
   width: 100%;
   height: auto;
}

.flex-item {
   display: flex;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: center;
   align-items: center;
   overflow: hidden;
   width: 50%;
   margin: 0 auto;
   margin-bottom: 80px;
}

.mobile-content {
   display: flex;
   flex-direction: column;
   justify-content: center;
   background-color: #D0EFFA;
   align-items: baseline;

}

.mobile-content h2 {
   text-align: left;
   color: var(--grey-color);
   font-size: 28px;
   font-weight: 600;
   margin-bottom: 20px;
}

.mobile-content p {
   text-align: left;
   color: var(--grey-color);
   margin-left: 40px;
   margin-right: 40px;
   font-size: 16px;
   line-height: 1.6;
}

.small_tag {
   color: #0B0B0B;
   margin-top: -60px;
   font-weight: 600;
}

.property_care {
   margin-top: 80px;
}

.customer_satisfaction {
   display: flex;
   justify-content: flex-start;
   /* align-items: center; */
   margin: 0 auto;
   overflow: hidden;
   width: 80%;
   max-width: 1630px;
}

.flex-item__satisfaction {
   display: flex;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: flex-start;
   align-items: center;
   overflow: hidden;
   width: 70%;
   margin: 0 auto;
   margin-top: 50px;
   margin-bottom: 50px;
}

.flex-item__satisfaction i {
   color: var(--blue-color);
   font-size: 5.25em;
   margin-bottom: 30px;
}

.flex-item__satisfaction h3 {
   font-size: 26px;
   text-align: center;
   margin: 0 auto;
   color: var(--blue-color);
   font-weight: 600;
   text-transform: uppercase;
   margin-bottom: 30px;
}

.flex-item__satisfaction p {
   font-size: 20px;
   text-align: center;
   margin: 0 auto;
   color: var(--grey-color);
   font-weight: 500;
   line-height: 1.5;
}

/*Contact*/

.contact_container {
   display: flex;
   margin: 0 auto;
   overflow: hidden;
   width: 80%;
   max-width: 1630px;
   margin-bottom: 50px;
   justify-content: center;
  align-items: center;
}

.flex-item__contact {
   display: flex;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: center;
   align-items: center;
   overflow: hidden;
   width: 70%;
   margin: 0 auto;
   margin-top: 30px;
   margin-bottom: 30px;
   color: var(--grey-color);
}

.flex-item__contact i{
   color: var(--blue-color);
   font-size: 3.25em;
   margin-bottom: 30px;
}

.flex-item__contact a{
   text-decoration: none;
   color: var(--blue-color);
}

.flex-item__contact a:hover{
   text-decoration: none;
   color: var(--grey-color);
}

.button_contact__a {
   background-image: linear-gradient(-180deg, #37AEE2 0%, #1E96C8 100%);
   text-align: center;
   border-radius: .5rem;
   box-sizing: border-box;
   color: #FFFFFF;
   display: flex;
   justify-content: center;
   align-items: center;
   height: 60px;
   font-size: 16px;
   font-weight: 600;
   justify-content: center;
   padding: 1rem 1.75rem;
   text-decoration: none;
   width: 70%;
   border: 0;
   cursor: pointer;
   user-select: none;
   -webkit-user-select: none;
   touch-action: manipulation;
 }

 .button_contact__a a{
   text-decoration: none;
   color: #D0EFFA;
 }

 
 
 .button_contact:hover {
   background-image: linear-gradient(-180deg, #1D95C9 0%, #17759C 100%);
 }

 /* Association*/
 .association_container {
   display: flex;
   justify-content:space-evenly;
   margin: 0 auto;
   overflow: hidden;
   width: 80%;
   max-width: 1630px;
   margin-bottom: 50px;
}

 /*Footer*/

 .footer{
   background-color: rgba(207, 206, 206, 0.3);
   margin: 0 auto; 
   color: var(--blue-color);
 }

 .footer h5{
   margin: 0 auto;
   text-align: center; 
   padding-top: 10px;
   padding-bottom: 10px;
   text-decoration: none;
   text-transform: uppercase;
   font-weight: 400;
 }
 
 @media (min-width: 768px) {
   .button_contact {
     padding: 1rem 2rem;
   }
 }

@media(max-width: 800px) {

   .text-box-main img {
      height: 150px;
      margin: 0 auto;
   }

   .text-box-main__text {
      width: 80%;
   }

   .text-box-main__text h1,
   .text-box-main__bottom_part h1,
   .services h1 {
      font-size: 35px;
   }

   .text-box-main__text p,
   .text-box-main__bottom_part p {
      font-size: 18px;

   }



   .mobile-container {
      flex-direction: column;
      width: 80%;
      margin-bottom: 50px;
   }

   .flex-item {
      width: 100%;
      height: auto;
      margin: 0 auto;
      margin-bottom: 0;
   }

  
   .mobile-content{
      align-items: center;
   }

   .mobile-content h2 {
      font-size: 22px;
      margin: 30px;

   }

   .mobile-content p {
      font-size: 14px;
      margin: 0 30px 30px;
   }

   .small_tag {
      font-size: 12px;
      margin-top: -30px;
   }

   .customer_satisfaction,
   .contact_container {
      flex-direction: column;
      margin: 0 auto;
   }

   .flex-item__satisfaction {
      width: 90%;
   }

   .association_container {
      flex-direction: column;
      align-items:center;
    }

 

}

@media(max-width: 600px) {

   .text-box-main img {
      height: 150px;
      margin: 0 auto;
   }

   .text-box-main__text {
      width: 80%;
   }

   .text-box-main__text h1,
   .text-box-main__bottom_part h1,
   .services h1 {
      font-size: 35px;
   }

   .text-box-main__text p,
   .text-box-main__bottom_part p {
      font-size: 18px;

   }

   .mobile-content{
      align-items: center;
   }

   .mobile-container {
      flex-direction: column;
      width: 100%;
      margin-bottom: 50px;
   }

   .flex-item {
      width: 100%;
      height: auto;
      margin: 0 auto;
      margin-bottom: 0;
   }

   .flex-item mobile-content {
      margin: 0 auto;

   }

   .mobile-content h2 {
      font-size: 22px;
      margin: 30px;

   }

   .mobile-content p {
      font-size: 14px;
      margin: 0 30px 30px;
   }

   .small_tag {
      font-size: 12px;
      margin-top: -30px;
   }

   .association_container {
      flex-direction: column;
    }

}



@media (max-width: 489px) {
   .text-box-main img {
      width: 100%;
      height: 150px;
   }

   .nav-links ul li a {
      font-size: 10px;
   }

   .nav-links ul li {
      padding: 2px 2px;
   }

   .text-box-main__text {
      width: 85%;
   }

   .text-box-main__text h1 {
      font-size: 20px;
   }

   .text-box-main__text p {
      font-size: 14px;
   }

   .mobile-content{
      align-items: center;
   }

   .mobile_fleet {
      margin-bottom: 40px;
   }

   .text-box-main__bottom_part h1 {
      font-size: 20px;
      margin-top: 20px;
   }

   .text-box-main__bottom_part p {
      font-size: 16px;
      margin-bottom: 20px
   }

   .main_section__bottompart {
      height: auto;
   }

   .services h1 {
      font-size: 20px;
   }

   .mobile-container {
      flex-direction: column;
      flex: content;
      height: 100%;
   }

   .flex-item {
      width: 100%;
      margin-bottom: 0px;
   }

   .mobile-image img {
      height: auto;
      align-self: start;

   }

   .mobile-content h2 {
      text-align: center;
      font-size: 20px;
      margin: 0 auto;
      margin: 20px 0;
   }

   .mobile-content p {
      text-align: center;
      font-size: 16px;
      margin: 0 auto;
      margin: 0 20px 20px 20px;
   }
   .association_container {
      flex-direction: column;
      
    }

}